@charset "UTF-8";
/* CSS Document */

.sp-linkArea{
	display:none;
}
.indexMenu{
	padding:24px 23px;
	margin:0 0 30px;
	background-color:#fff;
	border:1px solid #E5E2DF;
}
.indexMenu ul.tab{
	display:none;
}
.indexMenu ul.tab_content{
	width:975px;
	margin:0 -25px 0 0;
}
.indexMenu ul.tab_content li{
	float:left;
	width:300px;
	margin:0 25px 0 0;
	position:relative;
}
.indexMenu ul.tab_content li p{
	margin:0;
	position:absolute;
	top:-30px;
	left:30px;
}
.indexMenu ul.tab_content li a{
	display:block;
	margin:10px 0 0;
}
@media screen and (max-width : 639px){
	.sp-linkArea{
		display:block;
		width:100%;
		margin:0 0 15px;
		background-color:#002C55;
	}
	.sp-linkArea li{
		float:left;
		width:50%;
		box-sizing:border-box;
	}
	.sp-linkArea li:nth-child(odd){
		border-right:1px solid #002C55;
	}
	.sp-linkArea li:nth-child(even){
		border-left:1px solid #002C55;
	}
	.sp-linkArea li:nth-child(-n+2){
		border-bottom:1px solid #002C55;
	}
	.sp-linkArea li:nth-last-child(-n+2){
		border-top:1px solid #002C55;
	}
	.sp-linkArea li a{
		display:block;
		width:100%;
		height:auto;
		padding:11px 0;
		background-color:#004C92;
		color:#fff;
		font-size:12px;
		text-align:center;
	}
	.indexMenu{
		width:300px;
		padding:0;
		margin:0 auto 30px;
		border:none;
	}
	.indexMenu ul.tab{
		display:block;
	}
	.indexMenu ul.tab li{
		float:left;
		width:100px;
		height:68px;
		text-indent:-9999px;
	}

	.indexMenu ul.tab li:nth-child(1){
		background: url(../theme/terra_renaissance/media/img/index/tab_index01_off_sp.png) no-repeat;
	}
	.indexMenu ul.tab li:nth-child(2){
		background: url(../theme/terra_renaissance/media/img/index/tab_index02_off_sp.png) no-repeat;
	}
	.indexMenu ul.tab li:nth-child(3){
		background: url(../theme/terra_renaissance/media/img/index/tab_index03_off_sp.png) no-repeat;
	}
	.indexMenu ul.tab li.select:nth-child(1){
		background: url(../theme/terra_renaissance/media/img/index/tab_index01_on_sp.png) no-repeat;
	}
	.indexMenu ul.tab li.select:nth-child(2){
		background: url(../theme/terra_renaissance/media/img/index/tab_index02_on_sp.png) no-repeat;
	}
	.indexMenu ul.tab li.select:nth-child(3){
		background: url(../theme/terra_renaissance/media/img/index/tab_index03_on_sp.png) no-repeat;
	}
	
	.indexMenu ul.tab_content{
		width:300px;
		padding:10px;
		margin:0 auto;
		border:2px solid #004C92;
		box-sizing:border-box;
	}
	.indexMenu ul.tab_content li{
		float:none;
		width:100%;
		margin:0;
		position:relative;
	}
	.indexMenu ul.tab_content li p{
		display:none;
	}
	.indexMenu ul.tab_content li a{
		display:block;
		margin:10px 0 0;
	}
	.hide{
		display:none;
	}
}

#left{
	float:left;
	width:340px;
}
#left02{
	float:left;
	width:630px;
}
#right{
	float:right;
	width:630px;
}
#right02{
	float:right;
	width:340px;
}
.main_bg{
	margin:0 0 30px;
}
h2{
	padding:0 0 10px;
	margin:0 0 12px;
	background:url(../theme/terra_renaissance/media/img/layout/border_title.png) no-repeat left bottom;
	font-size:18px;
	font-weight:bold;
}
#fNavi{
	width:1000px;
	padding:30px 100px 0;
	margin:0 auto;
}
#container{
	position:relative;
}

@media screen and (max-width : 639px){
	#left{
		float:none;
		width:100%;
		padding:0 10px;
		box-sizing:border-box;
	}
	#left02{
		float:none;
		width:100%;
		padding:0 10px;
		box-sizing:border-box;
	}
	#right{
		float:none;
		width:100%;
		padding:0 10px;
		box-sizing:border-box;
	}
	#right02{
		float:none;
		width:100%;
		padding:0 10px;
		box-sizing:border-box;
	}
	.main_bg{
		margin:0 0 22px;
	}
	.sp-none{
		display:none;
	}
}

.themeList{
	margin:-4px 0 0;
}
.themeList img{
	vertical-align:top;
}

.video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	margin:15px 0 0;
	overflow: hidden;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
p.more_video{
	margin:10px 0 0;
	text-align:right;
}
p.more_video a{
	padding:0 0 0 26px;
	background:url(../theme/terra_renaissance/media/img/layout/icon_movie01.png) left center no-repeat;
	color:#3278C8;
	font-size:14px;
}
.titleArea{
	position:relative;
}
.titleArea a{
	display:block;
	padding:0 0 0 20px;
	background:url(../theme/terra_renaissance/media/img/layout/icon_arrow_blue03.png) no-repeat left center;
	position:absolute;
	top:0;
	right:0;
	color:#3278C8;
	font-size:14px;
	text-align:right;
}
ul.newsList{
	margin:-12px 0 0;
	font-size:14px;
}
ul.newsList li{
	padding:20px 0 10px;
	border-bottom:1px dashed #B2B2B2;
	line-height:20px;
}
ul.newsList li span{
	padding:0 8px 0 0;
}
ul.newsList li .date{
	color:#666666;
}
ul.newsList li .icon img{
	vertical-align:middle;
}
ul.newsList li a{
	color:#3278C8;
}

.pc_contentBtm01{
	background-color:#004C92;
}
.snsArea{
	width:1000px;
	padding:30px 100px;
	margin:0 auto;
}
.snsArea div{
	float:left;
}
.facebook{
	margin:0 40px 0 0;
	background-color:#fff;
}
.twitter{
	width:280px;
}
.pc_contentBtm02{
	background-color:#fff;
}
.bnrArea{
	width:1000px;
	padding:30px 100px 10px;
	margin:0 auto;
}
.bnrArea ul{
	width:1020px;
	margin:0 -20px 0 0;
}
.bnrArea ul li{
	float:left;
	margin:0 20px 20px 0;
}
.bnrArea ul li img{
	vertical-align:top;
}

@media screen and (max-width : 639px){
	ul.newsList li span{
		padding:0 8px 0 0;
	}
	ul.newsList li .icon img{
		width:80px;
	}
	ul.newsList li a{
		display:block;
		margin:3px 0 0;
	}
	.pc_contentBtm01,
	.pc_contentBtm02{
		display:none;
	}
}

.blogList.sub > li dt {
	width: 47%;
}
.blogList.sub > li dd {
	width: 53%;
	padding-top: 0;
	margin-left: 47%;
}
.blogList.sub > li dd > p {
	padding-left: 25px;
}
.blogList.sub > li dd .link a {
	font-size: 20px;
}

@media screen and (max-width: 390px) {
.blogList.sub > li dt {
	width: 100%;
	float: none;
}
.blogList.sub > li dd {
	width: 100%;
	float: none;
	padding-top: 10px;
	margin-left: 0;
}
.blogList.sub > li dd > p {
	padding-left: 0;
}
.blogList.sub > li dd .link a {
	font-size: 18px;
}
}
